Summary: SGI CAPP/eal3 Certified Config
Name: capp-eal3-config-sgi
Version: 2.1
Release: 3.EL4
License: GPL
Group: Productivity/Security
Source: %{name}-%{version}-2006-08-17.tgz
Patch1: capp-eal3-config-sgi-version.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires: kernel >= 2.6

%description
This package contains utilities and documentation for putting a machine
in configuration for the Controlled Access Protection Profile.

%prep
%setup 
%patch1 -p1 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man8
make DESTDIR=${RPM_BUILD_ROOT} VERSION=%{version} install
rm -f ${RPM_BUILD_ROOT}/%{_datadir}/doc/capp-eal3-config-sgi-%{version}/*.man

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(0750,root,root) %{_sbindir}/capp-eal3-config
%attr(0755,root,root) %dir %{_datadir}/capp
%attr(0755,root,root) %dir %{_datadir}/capp/kickstart
%attr(0644,root,root) %{_datadir}/capp/kickstart/*
%attr(0644,root,root) %{_datadir}/capp/*.pam
%attr(0644,root,root) %{_datadir}/capp/*.defs
%attr(0644,root,root) %{_datadir}/capp/*.conf
%attr(0644,root,root) %{_datadir}/capp/sshd_config
%attr(0755,root,root) %dir %{_datadir}/doc/capp-eal3-config-sgi-%{version}
%attr(0644,root,root) %{_datadir}/doc/capp-eal3-config-sgi-%{version}/*
%attr(0644,root,root) %{_mandir}/man8/*

%changelog
* Thu Sep 7 2005 Steve Grubb <sgrubb@redhat.com> 2.1-3.EL4
- Updated kickstart script for version number

* Tue Sep 5 2005 Steve Grubb <sgrubb@redhat.com> 2.1-2.EL4
- Initial build.

